Jump to content

MediaWiki:Common.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
m another try...
Try to align the infobox to the right.
Line 7: Line 7:
ol.references > li:target { background-color: #ddeeff; }
ol.references > li:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }
/* align infobox to the right */
.infobox {
float:right;
}


/* Hide heading on main page */
/* Hide heading on main page */
body.page-Main_Page h1.firstHeading { display:none; }
body.page-Main_Page h1.firstHeading { display:none; }

Revision as of 19:17, 9 November 2010

/* CSS placed here will be applied to all skins */

/* make the list of references look smaller and highlight clicked reference in blue */
ol.references { font-size: 100%; }
.references-small { font-size: 90%;}

ol.references > li:target { background-color: #ddeeff; }
sup.reference:target { background-color: #ddeeff; }

/* align infobox to the right */
.infobox {
float:right;
}

/* Hide heading on main page */
body.page-Main_Page h1.firstHeading { display:none; }